/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");


.logo img {
    max-width: 60%;
    height: auto;
}

.videolink{
    border-bottom:0px !important;
}

.widget_text .textwidget{
    text-align: justify;
}